Static external IP addresses: these addresses are assigned to a project long term until they are explicitly released from that assignment, and they remain attached to a resource until they are explicitly detached.<br/>
Static internal IP addresses: these addresses are assigned to a project long term until they are explicitly released from that assignment, and remain attached to a resource until they are explicitly detached from the resource.
